#zap {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 1000;
    transform: translatey(0px);
  animation: flutuando 5s ease-in-out infinite;
}

#zap img {
    width: 75px;
    height: 75px;
    cursor: pointer;
    transition: opacity 0.3s ease-in-out;
}

#zap img:hover {
    opacity: 0.8;
}


@keyframes flutuando {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-10px);
  }
  100% {
    transform: translatey(0px);
  }
}